APP_NAME=App Name
APP_KEY=
APP_URL=http://localhost
NODE_ENV=development

PORT=

DB_CONNECTION=mysql2
DB_HOST=localhost
DB_USERNAME=root
DB_PASSWORD=
DB_DATABASE=
DB_PORT=3306

MAIL_MAILER=
MAIL_HOST=
MAIL_PORT=
MAIL_USERNAME=
MAIL_PASSWORD=

PRIVATE_KEY=
EXPIRESIN=365days

AES_ENC_KEY=
AES_IV=